PHP ��U
前一頁 |  | 下一頁

# HttpRequestPool::getAttachedRequests

(no version information, might be only in CVS)

HttpRequestPool::getAttachedRequests -- Get attached requests

## Description

array HttpRequestPool::getAttachedRequests ( void )

Get attached HttpRequest objects.

## Parameters

## Return Values

Returns an array containing all currently attached HttpRequest objects.

前一頁 | 內容 | 下一頁
HttpRequestPool::detach | 上一層 | HttpRequestPool::getFinishedRequests